﻿




#data-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 106px;
    /*background: rgba(6, 6, 6, 0.6);*/
    z-index: 9999;
}

#data-banner {
    width: 100%;
    height: auto;
    cursor: pointer;
}

.swiper-container, .swiper-container .swiper-slide div[class^="banner"] {
    width: 100%;
    height: 100%;
}

div[class^="banner"] img {
    width: 100%;
    height: 100%;
}

.logo {
    font-size: 30px;
    color: #fefefe;
    width: 256px;
    height: 64px;
}

.data-header-content {
    height: 100%;
    line-height: 106px;
    text-align: center;
}

    .data-header-content ul > li {
        float: left;
        width: 124px;
    }

        .data-header-content ul > li a {
            font-size: 18px;
            color: #fefefe;
        }

        .data-header-content ul > li:hover > a, .data-header-content ul > li.hover > a {
            color: #3d99eb;
        }

.select-tabs {
    background: rgba(6, 6, 6, 0.8);
    padding: 0 16px;
    position: relative;
    top: -2em;
}

    .select-tabs li {
        line-height: 40px;
        border-bottom: 1px solid #ddd;
    }

        .select-tabs li:last-child {
            border-bottom: none;
        }

        .select-tabs li a {
        }

        .select-tabs li:hover a, .select-tabs li.hover a {
            color: #3d99eb;
        }




/*����*/
#data-form {
    background: #f3f3f3 url("../img/bj5.jpg") no-repeat;
    background-position: top left;
    background-size: cover;
    width: 100%;
    height: 600px;
    position: relative;
}

.form-con li {
    width: 50%;
    color: #fff;
    float: left;
    padding: 48px;
}

    .form-con li.msg {
        width: 100%;
    }

    .form-con li input {
        width: 100%;
        height: 100%;
        outline: none;
        -webkit-appearance: none;
        border-radius: 0;
        background: transparent;
        border-bottom: 1px solid #f3f3f3;
        font-size: 18px;
        color: #fff;
        padding: 10px 3px;
        cursor: pointer;
    }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #f3f3f3;
}

����input:-moz-placeholder, textarea:-moz-placeholder {
    color: #f3f3f3;
}

����input::-moz-placeholder, textarea::-moz-placeholder {
    color: #f3f3f3;
}

����input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #f3f3f3;
}

.form-con li.submit {
    width: 276px;
    height: 70px;
    background: #45abf8;
    text-align: center;
    line-height: 70px;
    font-size: 26px;
    color: #fff;
    padding: 0;
    cursor: pointer;
    margin-left: 48px;
    position: relative;
}
/*footer*/
#data-footer {
    width: 100%;
    background: #2e323b;
    position: relative;
    color: #fff;
    font-size: 16px;
    height: 400px;
}

.t-list {
    padding: 20px 0;
    color: #f1f1f1;
    border-bottom: 1px solid #5d5d5d;
    height: 100px;
    position: relative;
}

    .t-list ul {
    }

    .t-list li {
        float: left;
        width: 33.33%;
        text-align: left;
        padding-left: 140px;
        line-height: 64px;
    }

        .t-list li:first-child {
            background: url("../img/bt1.png")no-repeat 64px center /56px 56px;
        }

        .t-list li:nth-child(2) {
            background: url("../img/bt2.png")no-repeat 64px center /56px 56px;
        }

        .t-list li:nth-child(3) {
            background: url("../img/bt3.png")no-repeat 64px center /56px 56px;
        }


.m-list {
    padding-top: 20px;
}

    .m-list table {
    }

        .m-list table tr td {
            padding: 12px 56px;
        }

            .m-list table tr td a {
                color: #fff;
            }


.b-msg {
    text-align: center;
    margin-top: 56px;
}

.top-style {
    position: relative;
    height: 125px;
    padding-top: 32px;
    overflow: hidden;
}

    .top-style > div {
        width: 180px;
    }

    .top-style hr {
        width: 50%;
        position: absolute;
        top: 78px;
        transform: translateX(-8.5em);
    }

    .top-style p {
        position: absolute;
        left: 0;
        width: 56px;
        height: 56px;
        border: 1px solid #514e4e;
        /*background: #fff;*/
        top: 25px;
        transform: rotate(45deg);
    }

    .top-style.white p {
        border: 1px solid #fff;
    }

        .top-style.white p, .top-style.white span, .top-style.white p b, .con-title.white {
            color: #fff;
        }

    .top-style p b {
        font-size: 30px;
        color: #514e4e;
        transform: rotate(-46deg);
        line-height: 56px;
        text-align: center;
        display: inline-block;
        width: 100%;
    }

    .top-style span {
        position: absolute;
        left: 72px;
        top: 42px;
        font-size: 24px;
        /*background: #fff;*/
    }

#data-form hr {
    transform: translateX(-28.2em);
}

#data-form .top-style > div {
    width: 656px;
}

    #data-form .top-style > div .span1 {
        top: 26px;
    }

    #data-form .top-style > div .span2 {
        line-height: 24px;
        font-size: 18px;
        top: 54px;
    }


/*��ҳ*/
.page-nation {
    text-align: center;
    display: inline-block;
    margin: 32px auto;
}

    .page-nation li {
        float: left;
        font-size: 18px;
        padding: 8px 12px;
    }

        .page-nation li:hover, .page-nation li.active {
            color: #fff;
            background: #3d99eb;
            cursor: pointer;
        }

.noClick {
    pointer-events: none;
    color: #ddd;
}

.form-con li.submit:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    /*width: 4px;*/
    background: #fff;
}

#toTop {
    display: none;
    position: fixed;
    bottom: 56px;
    right: 12px;
    width: 40px;
    height: 40px;
    background: url("/img/up.png")no-repeat center center / 100% 100%;
    opacity: .6;
    z-index: 1000000000;
}

.nb-icon-inner-wrap, .nb-icon-bridge0 {
    display: none !important;
}

#newBridge #nb_nodeboard {
    display: none;
}

#asideRight {
    position: fixed;
    right: 0;
    bottom: 240px;
    z-index: 99999;
}

.intStyle {
    /*position: absolute;
    right: 0;*/
    display: none;
}

.sideList {
    width: 202px;
    /*position:absolute;*/
    /*top:0;*/
    display: block;
}

    .sideList p {
        width: 100%;
        height: 66px;
        background-color: #4ab7e2;
        line-height: 66px;
        color: #fff;
        margin-top: 10px;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        font-size: 18px;
        text-align: center;
    }

.tel {
    background-image: url("/img/shouji.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    padding-left: 36px;
}

.zixun {
    background-image: url("/img/zixun.png");
    background-repeat: no-repeat;
    background-position: 12px center;
    
    /*padding-left: 16px;*/
}

.sideList .callback {
    height: 130px;
    line-height: normal;
    position: relative;
}

.callback input {
    width: 186px;
    height: 40px;
    margin-left: 8px;
    border-radius: 12px;
    margin-top: 15px;
}

    .callback input[type="text"] {
        border: none;
        padding: 5px 8px;
        font-size: 14px;
    }

    .callback input[type="button"] {
        background: #1c7cae;
        color: #fff;
        text-align: center;
        font-size: 16px;
        line-height: 40px;
        cursor: pointer;
    }

.vsbl {
    position: absolute;
    right: 0;
    top: -28px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
}

.callback b {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font-weight: normal;
    text-align: center;
    padding: 5px 16px;
    font-size: 16px;
}

    .callback b span {
        display: block;
        margin-top: 14px;
        line-height: 24px;
    }

        .callback b span:first-child {
            background: url("/img/check.png")no-repeat 24px center/40px 40px;
            padding-left: 54px;
        }
